<?xml version="1.0" encoding="ISO-8859-1"?>

<PropertyList>

  <chase-distance-m type="double" archive="y">-30</chase-distance-m>

  <view n="100">
    <name>Copilot Seat View</name>
    <internal archive="y">true</internal>
    <type>lookfrom</type>
    <config>
      <from-model type="bool">true</from-model>
      <ground-level-nearplane-m type="double">0.5f</ground-level-nearplane-m>
      <x-offset-m archive="y">  0.41725 </x-offset-m> <!-- Right -->
      <y-offset-m archive="y"> -0.50474 </y-offset-m> <!-- Up    -->
      <z-offset-m archive="y"> -7.55361 </z-offset-m> <!-- Back  -->
      <pitch-offset-deg type="double">-4</pitch-offset-deg>
      <default-field-of-view-deg type="double">106</default-field-of-view-deg>
      <dynamic-view type="bool">true</dynamic-view>
    </config>
  </view>

  <view n="101">
    <name>Tail Camera View</name>
    <type>lookfrom</type>
    <internal archive="y">true</internal>
    <config>
      <from-model type="bool">true</from-model>
      <from-model-idx type="int">0</from-model-idx>
      <ground-level-nearplane-m type="double">0.01f</ground-level-nearplane-m>
      <x-offset-m archive="y">  0.000 </x-offset-m> <!--Right-->
      <y-offset-m archive="y">  5.205 </y-offset-m> <!--Up-->
      <z-offset-m archive="y"> 10.068 </z-offset-m> <!--Back-->
      <pitch-offset-deg type="double">-5</pitch-offset-deg>
      <default-field-of-view-deg type="double">40</default-field-of-view-deg>
    </config>
  </view>

  <view n="102">
    <name>Passenger1 View</name>
    <type>lookfrom</type>
    <internal archive="y">true</internal>
    <config>
      <from-model type="bool">true</from-model>
      <from-model-idx type="int">0</from-model-idx>
      <ground-level-nearplane-m type="double">0.01f</ground-level-nearplane-m>
      <x-offset-m archive="y"> -0.41725 </x-offset-m> <!--Right-->
      <y-offset-m archive="y"> -0.98474 </y-offset-m> <!--Up-->
      <z-offset-m archive="y"> -2.75361 </z-offset-m> <!--Back-->
      <pitch-offset-deg type="double">0</pitch-offset-deg>
      <default-field-of-view-deg type="double">55</default-field-of-view-deg>
    </config>
  </view>

  <view n="103">
    <name>Passenger2 View</name>
    <type>lookfrom</type>
    <internal archive="y">true</internal>
    <config>
      <from-model type="bool">true</from-model>
      <from-model-idx type="int">0</from-model-idx>
      <ground-level-nearplane-m type="double">0.01f</ground-level-nearplane-m>
      <x-offset-m archive="y">  0.43275 </x-offset-m> <!--Right-->
      <y-offset-m archive="y"> -0.98474 </y-offset-m> <!--Up-->
      <z-offset-m archive="y"> -4.75361 </z-offset-m> <!--Back-->
      <pitch-offset-deg type="double">0</pitch-offset-deg>
      <default-field-of-view-deg type="double">55</default-field-of-view-deg>
    </config>
  </view>

  <view n="104">
    <name>Cabin View</name>
    <type>lookfrom</type>
    <internal archive="y">true</internal>
    <config>
      <from-model type="bool">true</from-model>
      <from-model-idx type="int">0</from-model-idx>
      <ground-level-nearplane-m type="double">0.01f</ground-level-nearplane-m>
      <x-offset-m archive="y">  0.000 </x-offset-m> <!--Right-->
      <y-offset-m archive="y"> -0.341 </y-offset-m> <!--Up-->
      <z-offset-m archive="y"> -6.890 </z-offset-m> <!--Back-->
      <pitch-offset-deg type="double">-15</pitch-offset-deg>
      <default-field-of-view-deg type="double">75</default-field-of-view-deg>
    </config>
  </view>

  <view n="0">
    <internal archive="y">true</internal>
    <config>
      <x-offset-m archive="y"> -0.41725 </x-offset-m> <!-- Right -->
      <y-offset-m archive="y"> -0.50474 </y-offset-m> <!-- Up    -->
      <z-offset-m archive="y"> -7.55361 </z-offset-m> <!-- Back  -->
      <pitch-offset-deg type="double">-4</pitch-offset-deg>
      <default-field-of-view-deg type="double">106</default-field-of-view-deg>
    </config>
  </view>

  <view n="1">
    <config>
      <target-z-offset-m archive="y" type="double"> 0 </target-z-offset-m>
    </config>
  </view>

  <view n="2">
    <config>
      <target-z-offset-m archive="y" type="double"> 0 </target-z-offset-m>
    </config>
  </view>

  <view n="3">
    <config>
      <target-z-offset-m archive="y" type="double"> 0 </target-z-offset-m>
    </config>
  </view>

  <view n="4">
    <config>
      <target-z-offset-m archive="y" type="double"> 0 </target-z-offset-m>
    </config>
  </view>

  <view n="5">
    <config>
      <target-z-offset-m archive="y" type="double"> 0 </target-z-offset-m>
    </config>
  </view>

  <view n="6">
    <config>
      <target-z-offset-m archive="y" type="double"> 0 </target-z-offset-m>
    </config>
  </view>

</PropertyList>
